* {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*font-size: x-small;*/
}

html { height: 100% }

form, body {
	margin: 0;
	padding: 0;
}

body { height: 100% }

/*
div {
	display: block;
}*/

#lay-hdr {
	z-index: -1;
	top: 0;
	height: 6em;
}

#lay-top {
	float: left;
	top: 4.38em;
	width: 100%;
	background:#DAE0D2 url("../images/bg.gif") repeat-x bottom;	
	font-size: 93%;
	line-height: normal;
}

#lay-sec {
	float: left;
	width: 100%;
	border-bottom: 1px solid #5d7d9d;
	line-height: normal;
	font-size: 85%;
	/*padding-top: 5px;*/
}

#lay-main {
	clear: both;
	margin: 0;
	padding: 0 0 0 0.5em;
	/*min-height: 20em;*/
}

#lay-box-1 {
	float: left;
	width: 8em;
	padding: 0;
	margin: 1.6em 0 0 0;
	/*display: inline;*/
}

#lay-middle {
	margin: 0 0.5em 0 8.3em;
	padding: 0 0 0.5em 0;
	background-color: #fff;
}

#lay-box-2 {
	float: right;
	width: 150px;
}

#lay-ftr {
	position: relative;
	clear: both;
	height: 3em;
}

h2#wb-tag {
	float:left;
	font-size: 1em;
	margin: 0;
	padding: 0;
}

img#company_logo {
	float: left;
	margin: 3px;
}

h2#company_title {
	float:left;
	font-size: 1em;
	padding: 0;
	margin: 1em 0 0 0.6em;
}

#ad_h {
	position: absolute;
	border: 1px solid #000;
	top: 0;
	right: 0;
	width: 468px;
	height: 60px;
}

div#login_info { float:right; margin: 1em;}

img { /* border style for all images */
	border: 0;
}

img.b { /* replace for <br /> after images */
	display: block;
}

img#wb-logo {
	float: left;
	margin: 4px 0 0 0;
}

img#wb-bug {
	float: right;
}

img#wb-tag {
	position: absolute;
	top: 0.63em;
}

.flat-list li {
	display: inline;
}

ul#nav-ovr {
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
}

#nav-ovr li {
	float: left;
	/*background:url("../images/left.gif") no-repeat left top;	*/
	margin: 0;
	padding: 0 0 0 9px;
}

#nav-ovr a {
	float: left;
	display: block;
	/*background:url("../images/right.gif") no-repeat right top;*/
	padding:5px 20px 4px 6px;
	text-decoration:none;
  	font-weight: normal;
	font-size: 0.8em;
	color: #5d7d9d;
}

#nav-ovr #current {
	/*background-image:url("../images/left_on.gif");*/
}

#nav-ovr #current a {
	/*background-image:url("../images/right_on.gif");*/
	color: #333;
	font-weight: bold;
}

ul#nav-meta {
	float: right;
	padding: 0;
	margin: 0;
	margin-top: 0.2em;
	font-size: 1em;
}

#nav-meta li {
	margin: 0 0 0 0.1em;
	padding: 0.2em;
	list-style: none;
}
/*
#nav-meta li:before {
	display: marker;
	content: "| ";
}

#nav-meta li.first:before {
	content: "";
}*/

ul#nav-main {
	margin: 0.31em;
	padding-left: 9em;
	padding-bottom: 0.31em;
}

#nav-main li {
	margin: 0;
	padding-left: 1.25em;
	/*background: url("../images/diamond-black.gif") 10% 66% no-repeat;*/
}

#nav-main li.first {
	background: none;
}

#nav-main li a {
	font-size: 0.81em;
}

#ad_v {
	float: left; 
	border: 1px solid #000;
	left: 0.5em;
	width: 120px;
	height: 600px;
}

#arrow-unfold {
	float: left;
	padding: 0;
	width: 5px;
	height: 25px;
	margin: 8em 0 0 0;
	background: #fff url("../images/npbutton_show.gif") center center no-repeat;
}

#arrow-fold {
	float: left;
	padding: 0;
	width: 5px;
	height: 25px;
	margin: 8.6em 0 0 0;
	background: #fff url("../images/npbutton_hide.gif") center center no-repeat;
}

#arrow-fold a, #arrow-unfold a {
	color: #333;
	text-decoration: none;
}

#action-bar {
	padding: 1em 0 0 0.88em;
	font-size: 0.69em;
	height: 2.1em;
	/*border-bottom: 1px solid #ccc;*/
}

#action-bar ul {
	margin: 0;
	padding: 0;
}

#action-bar li {
	display: inline;
	padding-left: 1em;
}

#action-bar li.first {
	padding-left: 0;
}

#action-bar li.disabled {
	color: #999;
}

#action-bar .textbuttondisable {
	color: #999;
}

#content {
	padding: 0
}

#content h2 {
	margin-top: 0;
	font-size: 1em;
}

#close {
	&#171;
	&#187;
}

#lay-box-1 h2 {background: #AEBDCC; padding: 4px; margin: 1em 0 .5em 0; font-size: 10px; position: relative }
#lay-box-1 h2.first {margin: 0;}
#lay-box-1 h2 .navbart_btn { position: absolute; right: 0; top:0 }

#lay-box-1 h2, #lay-box-2 h2 {font-size: 10px; margin: 0;}
#lay-box-1 h4, #lay-box-2 h4 {padding: 4px; background: #E7EBF0;}

.navbox {
	margin-bottom: 1.5em;
}

.navbox ul, .navbox ol {
	padding: 0;
	margin: 0; 
	font-size: 10px;
	list-style: none;
	clear: both;
}
.navbox li {
	display: block;
	clear: both;
	margin: 0;
	padding: 0;
}

.navbox li a {
	display: block;
	padding: 0.2em 0.5em 0.2em 1.4em;
	clear: both;
}

.navbox tr a {
	padding: 0;
}

.navbox .raw {
	display: block;
	padding: 0.1em 0.3em 0.3em 0.8em;
}

p#poweredby {
	float: left;
	margin: 0.38em 0.5em;
	font-size: 0.63em;
}

p#partnerlink {
	float: left;
	margin: 0.38em 30%;
	font-size: 0.63em;
}

p#copyright {
	float: right;
	margin: 0.38em 0.5em;
	font-size: 0.63em;
}

span.buddy-blue {
	color: #0C479D;
}

span.buddy-orange {
	color: #FD8410;
}

h3 {
	/*font-size: 0.8em;*/
}

a {
	text-decoration: none;
	/*color: #7ea190;*/
}

a:hover {
	color: #FF7D00;
	text-decoration: underline; 
}

#npLegend li {
	/*clear: left;*/
	float: none;
	display: block;
	clear: both;
}

.tick {
	display: block;
	background-image: url(../images/tick.gif);
	background-repeat: no-repeat;
	background-position: center center;
	height: 18px;
}

.detailstd {
	position: relative;
}

/**
* CSS for Sliders
*/
			
/* vertical track */
.track_v {
	position: absolute;
	top: 0;
	right: 0;
	width: 0.7em;
	height: 8.3em;
	background-color: #ccc;
}

/* vertical track handle */
.handle_v {
	float: right;
	width: 0.7em;
	height: 1.4em;
	background-color: #f00;
	cursor: move;
}

/* horizontal track */
.track_h {
	position: absolute;
	bottom: 0;
	width: 7.2em;
	height: 0.7em;
	background-color:#ccc;
}

/* horizontal track handle */
.handle_h {
	margin: 0;
	padding: 0;
	width: 1.4em;
	height: 0.7em;
	background-color: #f00;
	cursor: move;
}

ul#btn_tab {
	top: 0;
	margin-top: 2em;
	padding-left: 0;
	padding-bottom: 0.31em;
	list-style: none;
}

#btn_tab li {
	top: 0;
	margin: 0;
	padding: 0.5em;
	background: #ccc;
}

#btn_tab li.first {
	background: none;
}

#btn_tab li a {
	font-size: 0.81em;
}

.warning_scroll {
	height:200px;
	overflow-x:auto;
	width:600px;
	border:1px solid #EEEEEE;
}

.red {
	color: #FF0000;
}

.scroll { margin-bottom: 20px; padding-left: 20px; border: 1px solid #999; width: 600px; height: 300px; overflow: scroll; }

#msghdr { margin: 0px; padding-top: 5px; padding-bottom: 10px; border-bottom: 1px #ccc solid; line-height: 1.5em; border-bottom: 1px #ccc solid;  }
#msghdr .t { position: absolute; left: 100px; }
#msghdr .s { position: absolute; left: 100px; font-weight: bold; }
#msghdr .l { position: absolute; left: 10px; width: 80px; text-align: right; color: #999; font-weight: bold; background: transparent; }
#msgbody { padding-left: 10px; padding-top: 0px;  }
